@media(max-width:1400px) {}

@media(max-width:1200px) {
    html {
        font-size: 60%;
    }

    .container {
        width: 100%;
        padding: 0 5%;
    }


}

@media(max-width:992px) {
    html {
        font-size: 58%;
    }

    header {
        position: fixed;
        z-index: 9999999999999;
        height: 70px;
        padding: 0px !important;
    }

    header>.container {
        background-color: #fff;
    }

    nav {
        height: 70px;
    }

    .menulinks {
        position: absolute;
        content: ' ';
        width: 100%;
        height: 100vh;
        background-color: #ffffff;
        z-index: -1;
        top: -1000px;
        left: 0px;
        transition: all 0.5s ease-in;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        width: 100%;
        text-align: center;
        flex-direction: column;
        padding-top: 50px;
    }

    .menulinks li {
        display: block;
    }

    .nav-links {
        display: none !important;
    }

    .mobilelink {
        display: block !important;
        display: flex !important;
        width: 100%;
    }

    .burger {
        display: block;
        display: grid;
        place-content: center;
    }

    .menulinks.active {
        top: 70px;
        /* Position when visible */
    }


    .bannerimg {
        padding-top: 110px;
    }

    .fullwidth {
        padding: 3rem 0;
    }

    .formcontainer {
        height: auto;
        gap: 1rem;
    }

    .formcontainer .form-group {
        width: 100%;
        height: auto;
    }

    .video-container {
        width: 30%;
        height: 300px;
    }

}


@media(max-width:768px) {
    html {
        font-size: 58%;
    }

    h5.heading {
        font-size: 2.5rem;
    }

    .main-form-container,
    .pointer-div {
        width: 100%;
    }

    .main-form-container {
        margin-bottom: 1rem;
    }

    .pointer-div {
        padding: 0%;
    }

    .result-inner {
        width: 33%;
    }

    .table {
        margin-top: 3rem !important;
    }

    .table-div {
        overflow-x: scroll !important;
        overflow-y: hidden;
        padding: 0px;
        padding-bottom: 3rem;
    }

    th,
    td {
        padding: 15px 30px;
    }

    #tablebtn {
        font-size: 12px;
        padding: 0px;
        width: 80px;
        padding: 10px 5px;
        display: inline-block;
    }


    .dr-img,
    .dr-content {
        width: 100%;
        margin-bottom: 1rem;
    }

    .award-containerslider .item {
        width: 90%;
        flex: 0 0 90%;
    }



    .cta-flex p {
        font-size: 18px;
        margin-bottom: 2rem;
    }

    .cta-flex .calltoaction a {
        padding: 10px 25px;
        font-size: 12px;
    }


    .faq-container {
        width: 100%;
    }

    .faq-flex {
        padding-bottom: 0px;
    }

    .reviewmaincontainer {
        width: 90%;
    }



    .copy-right {
        margin-bottom: 50px;
    }



    .footer-mobile {
        position: fixed;
        bottom: 0;
        left: 0;
        display: block;
        right: 0;
        background: #fff;
        z-index: 998;
        width: 100%;
        height: 48px;
        z-index: 99999999999999999;
    }

    .footer-mobile a {
        display: inline-block;
        padding: 12px 9px;
        color: #000;
        text-decoration: none;
        width: 50%;
        font-weight: 60;
        border-radius: 4px;
        font-size: 14px;
        text-transform: uppercase;
        margin: 1px 0 0 0;
        text-align: center;
        float: left;
        font-weight: 500;
    }

    .footer-mobile a i {
        font-size: 18px;
        padding-right: 4px;
        position: relative;
        top: 2px;
        color: #383838;
    }

    .footer-mobile a:after {
        position: absolute;
        content: "";
        right: 0;
        left: 0;
        margin: 0 auto;
        height: 90%;
        width: 1px;
        bottom: 4%;
        background: #d3d3d3;
    }


    .whatsapp-widget {
        display: none;
    }



    .popup-content {

        max-width: 400px;
        width: 90%;
        padding: 10px;
        margin: auto;
        border-radius: 5px;
    }


    .popupvideo .close-button {
        top: 20%;

    }


    .popupvideo iframe {
        height: 300px !important;
    }


}

@media(max-width:576px) {
    html {
        font-size: 56%;
    }

    nav .nav-links li a {
        padding: 10px;
        font-size: 10px;
    }

    .result-inner {
        width: 100%;
    }

    .btn-flex-container a {
        flex-basis: 100%;
    }

    .dr-img {
        width: 80%;
        margin: auto;
    }

    .video-container {
        width: 48%;
    }

    .review-container {
        height: auto;
    }

    .mobile-banner1 {
        display: block;
    }

    .window-banner {
        display: none;
    }

    .award-containerslider .item {
        width: 48%;
        flex: 0 0 48%;
    }


    .popup-content .close {

        font-size: 1.8rem;
    }


}


@media(max-width:400px) {

    h5.heading {
        font-size: 2.5rem;
    }

    html {
        font-size: 56%;
    }


    nav .nav-links li a {
        padding: 07px;
        font-size: 9px;
    }

    .burger {
        width: 40px;
        height: 40px;
        font-size: 14px;
    }


}